import createAxios from '/@/utils/axios'
import {document} from '/@/api/controllerUrls'


export function detail(data: any) {
    return createAxios({
        url: document + 'detail',
        method: 'get',
        params:data,
    })
}


